Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-10688

Install guide for Java versions is misleading

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 24.0.0
    • Fix Version/s: 24.1.0
    • Security Level: Default (Default Security Scheme)
    • Labels:
      None
    • Sprint:
      Horizon 2019 - 19, Horizon 2019 - May 15th 2019

      Description

      The installation guide gives no consistent information about the Java environment. The recommendation is to install Oracle JDK 8 and alternatively OpenJDK 11. See here:

        Attachments

          Activity

            People

            • Assignee:
              indigo Ronny Trommer
              Reporter:
              indigo Ronny Trommer
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: